payload:
  # 内容：BBCiPlayer
  # 数量：15条
  #   
  - DOMAIN-KEYWORD,bbcfmt
  - DOMAIN-KEYWORD,uk-live
  - DOMAIN,aod-dash-uk-live.akamaized.net
  - DOMAIN,aod-hls-uk-live.akamaized.net
  - DOMAIN,vod-dash-uk-live.akamaized.net
  - DOMAIN,vod-thumb-uk-live.akamaized.net
  - DOMAIN-SUFFIX,bbc.co
  - DOMAIN-SUFFIX,bbc.co.uk
  - DOMAIN-SUFFIX,bbc.com
  - DOMAIN-SUFFIX,bbc.net.uk
  - DOMAIN-SUFFIX,bbcfmt.hs.llnwd.net
  - DOMAIN-SUFFIX,bbci.co
  - DOMAIN-SUFFIX,bbci.co.uk
  - DOMAIN-SUFFIX,bidi.net.uk